Bug 35957 - failure to clean up /tmp leads to broken GNOME desktop
failure to clean up /tmp leads to broken GNOME desktop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-14 23:35 EDT by Ed McKenzie
Modified: 2013-07-02 18:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-14 13:35:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-04-14 23:35:22 EDT
Steps to reproduce:

1. Create user1 and user2.
2. For each, log in, go to the GNOME Control Center, and enable sound
server startup.
3. Log in as user1, and use Ctrl-Alt-Bksp to kill the session.
Alternatively, hit the reset button or go OOM with Netscape.
4. Log in as user2. Starting anything will take much longer than expected,
and the console shows errors relating to ownership of /tmp/.ICE-unix and
/tmp/.esd.
5. Do 'rm -rf /tmp/.esd /tmp/.ICE-unix' and log out. After logging in
again, everything functions as expected.
Comment 1 Jindrich Novy 2004-11-25 05:15:42 EST
I'm not quite sure it has something to do with usermode.

Note You need to log in before you can comment on or make changes to this bug.